using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class TriggeredMovingPlatform : MovingPlatform
{
    bool m_isTriggered = false;

    protected override void PerformUpdate()
    {
        if (m_isTriggered)
        {
            base.PerformUpdate();
        }
    }

    public void SetIsTriggered(bool aIsTriggered)
    {
        m_isTriggered = aIsTriggered;
    }
}
